---
names:
  full: "AWS RDS Parameter Group Event Subscription for critical events is not configured"
  contextual: "Parameter Group Event Subscription for critical events is not configured"
description: "Ensure that your RDS event notification subscriptions are configured for critical Database Parameter Group events."
type: "COMPLIANCE_POLICY"
categories:
  - "RELIABILITY"
frameworkMappings:
  - "/frameworks/cloudaware/resource-reliability/system-configuration"
  - "/frameworks/aws-fsbp-v1.0.0/rds/21"
similarPolicies:
  cloudConformity:
    - url: "https://www.trendmicro.com/cloudoneconformity/knowledge-base/aws/RDS/notifications.html"
      name: "RDS Event Notifications"
